更新了JS的SDK之后出现的问题怎么解决?

更新了JS的SDK之后出现的问题怎么解决?-开源基础软件社区

更新了JS的SDK之后出现的问题,[Compile Result]  The `list-item` tag can have only one child node.  

之前的版本是支持的,昨天更新后直接跪了,100%用不了这个组件的,子组件完全不能用。

鸿蒙
JS
SDK
2022-03-24 15:31:47
浏览
收藏 0
回答 1
待解决
回答 1
按赞同
/
按时间
望海亦
3

这个问题和SDK版本有关,解决办法:修改一下modules的SDK版本,改到6或者以下。

分享
微博
QQ
微信
回复
2022-03-24 18:06:48
相关问题
Hi3861 SDK编译出现问题
7565浏览 • 3回复 待解决
关于烧录时出现问题
5080浏览 • 2回复 待解决
更新完鸿蒙之后玩王者荣耀掉帧
3284浏览 • 1回复 待解决
有大佬知道怎么解决这个问题吗?
1806浏览 • 1回复 待解决
鸿蒙js开发 video遇到问题
2741浏览 • 1回复 待解决